export default {
    en: {
        startsWith: 'Starts with',
        contains: 'Contains',
        notContains: 'Not contains',
        endsWith: 'Ends with',
        equals: 'Equals',
        notEquals: 'Not equals',
        noFilter: 'No Filter',
        lt: 'Less than',
        lte: 'Less than or equal to',
        gt: 'Greater than',
        gte: 'Greater than or equal to',
        dateIs: 'Date is',
        dateIsNot: 'Date is not',
        dateBefore: 'Date is before',
        dateAfter: 'Date is after',
        clear: 'Clear',
        apply: 'Apply',
        matchAll: 'Match All',
        matchAny: 'Match Any',
        addRule: 'Add Rule',
        removeRule: 'Remove Rule',
        accept: 'Yes',
        reject: 'No',
        choose: 'Choose',
        upload: 'Upload',
        cancel: 'Cancel',
        dayNames: ["Sunday", "Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday"],
        dayNamesShort: ["Sun", "Mon", "Tue", "Wed", "Thu", "Fri", "Sat"],
        dayNamesMin: ["Su","Mo","Tu","We","Th","Fr","Sa"],
        monthNames: ["January","February","March","April","May","June","July","August","September","October","November","December"],
        monthNamesShort: ["Jan", "Feb", "Mar", "Apr", "May", "Jun","Jul", "Aug", "Sep", "Oct", "Nov", "Dec"],
        today: 'Today',
        weekHeader: 'Wk',
        firstDayOfWeek: 0,
        dateFormat: 'mm/dd/yy',
        weak: 'Weak',
        medium: 'Medium',
        strong: 'Strong',
        passwordPrompt: 'Enter a password',
        emptyFilterMessage: 'No results found',
        emptyMessage: 'No available options'
    },

    it: {
        startsWith: 'Inizia con',
        contains: 'Contiene',
        notContains: 'Non contiene',
        endsWith: 'Termina con',
        equals: 'Uguale',
        notEquals: 'Non uguale',
        noFilter: 'Nessun filtro',
        lt: 'Meno di',
        lte: 'Minore o uguale a',
        gt: 'Maggiore',
        gte: 'Maggiore o uguale a',
        dateIs: 'La data è',
        dateIsNot: 'La data non è',
        dateBefore: 'La data è precedente',
        dateAfter: 'La data è dopo',
        clear: 'Chiaro',
        apply: 'Applicare',
        matchAll: 'Abbina tutto',
        matchAny: 'Abbina qualsiasi',
        addRule: 'Aggiungi regola',
        removeRule: 'Rimuovi regola',
        accept: 'Sì',
        reject: 'No',
        choose: 'Scegliere',
        upload: 'Caricare',
        cancel: 'Annulla',
        dayNames: ["Domenica", "Lunedì", "Martedì", "Mercoledì", "Giovedì", "Venerdì", "Sabato"],
        dayNamesShort: ["Dom", "Lun", "Mar", "Wed", "Thu", "Fri", "Sab"],
        dayNamesMin: ["Su", "Mo", "Tu", "Noi", "Th", "Fr", "In"],
        monthNames: ["Gennaio", "Febbraio", "Marzo", "Aprile", "Maggio", "Giugno", "Luglio", "Agosto", "Settembre", "Ottobre", "Novembre", "Dicembre"],
        monthNamesShort: ["Jan", "Feb", "Mar", "Apr", "May", "Jun","Jul", "Aug", "Sep", "Oct", "Nov", "Dec"],
        today: 'Oggi',
        weekHeader: 'Wk',
        firstDayOfWeek: 0,
        dateFormat: 'mm/dd/yy',
        weak: 'Debole',
        medium: 'Medio',
        strong: 'Forte',
        passwordPrompt: 'Inserisci una password',
        emptyFilterMessage: 'Nessun risultato trovato',
        emptyMessage: 'Nessuna opzione disponibile'
    }
}